/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.heading-1 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 24pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 15px 0px 25px 0px;
}

.heading-2 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 22pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 15px 0px 25px 0px;
}

.heading-3 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 15px 0px 25px 0px;
}

.heading-4 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 15px 0px 25px 0px;
}

.heading-5 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 15px 0px 25px 0px;
}

.heading-6 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 15px 0px 25px 0px;
}

.heading-7 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12pt;    font-weight: 400;    color: #0e1f2f;    line-height: normal;    margin: 20px 0px 5px 0px;
}

.normal-9 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 9pt;   font-weight: 400;   color: #666666;   line-height: normal;  margin: 10px 0px 0px 0px !important;
}

.normal-10 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 10pt;   font-weight: 300;   color: #666666;   line-height: normal;  margin: 10px 0px 0px 0px !important;
}

.normal-11 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 11pt;   font-weight: 300;   color: #666666;   line-height: normal; margin: 10px 0px 0px 0px !important;
}

.normal-12 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 12pt;   font-weight: 300;   color: #666666;   line-height: normal;  margin: 10px 0px 0px 0px !important;
}

.normal-13 {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 13pt;   font-weight: 300;   color: #666666;   line-height: normal; margin: 10px 0px 0px 0px !important;
}

.organisation-list {
list-style-type:none !important; padding:0px;
}

.organisation-list-item {
margin-bottom: 7px;
}

.organisation-list-name {
font-weight: bold; display: inline-block; width: 220px;
}

.organisation-list-title {

}

.sub-text  {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 12px;   font-weight: 300;   color: #666666;
}

.links {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: inherit;   line-height: 20px;   color: #b6b6b6;
}

.service-chart {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   width: 940px;
}

.service-chart-header-2 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 22px;   font-weight: 300;   line-height: 26px;   color: white;   margin: 0px 0px 0px 0px;   text-align: center;
}

.service-chart-header-3 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 20px;   font-weight: 300;   line-height: 24px;   color: #666666;   margin: 0px 0px 5px 0px;
}

.service-chart-paragraph {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   font-size: 14px !important;   line-height: 18px;   margin: 0px 0px 0px 0px !important;
}

.service-chart-list {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;    font-size: 14px !important; line-height: 16px;  margin: 0px 0px 5px 0px !important;   padding-left: 12pt;
}

.service-chart-tiles {
  background-repeat: no-repeat;   width: 470px;   height: 250px;   overflow: hidden;   float: left;   display: inline-block;
  background-color: #eee;
}

.service-chart-tile-1 {
    background-image: url(/media/1011/services-infographic-bkg_01.png);      
    background-position: bottom  right;       
}

.service-chart-tile-2 {
    background-image: url(/media/1012/services-infographic-bkg_03.png);      
    background-position: bottom  left;  
}

.service-chart-tile-3 {
    background-image: url(/media/1013/services-infographic-bkg_04.png);      
    background-position: top  right;  
}

.service-chart-tile-4 {
    background-image: url(/media/1014/services-infographic-bkg_05.png);      
    background-position: top  left;  
}

.service-chart-odd-tile-col-1 {
  width: 240px;   height: 100%;   padding: 10px 10px 10px 30px;   float: left;   display: inline-block;
}

.service-chart-odd-tile-col-2 {
  width: 190px;   height: 100%;   float: right;   display: inline-block;
}

.service-chart-even-tile-col-1 {
  width: 190px;   height: 100%;   float: left;   display: inline-block;
}

.service-chart-even-tile-col-2 {
  width: 240px;   height: 100%;   padding: 10px 10px 10px 20px;   float: right;   display: inline-block;
}

.service-chart-tile-tables {
  width: 100%;   height: 100%;
}

.service-chart-top-tiles-col-format {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   vertical-align: bottom !important;   padding-bottom: 35px;
}

.service-chart-bottom-tiles-col-format {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;   vertical-align: top !important;   padding-top: 35px;
}

